
/* ==========================================================================
   Author's custom styles
   ========================================================================== */


@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,300,600);

/* Master Colours */
.transblue { color: #1b4998; }

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */

.no-js ul.tabs-content>li { display: block; }

.no-js .slides > li:first-child { display: block; }

/* ====================> Base Type Styles <==================== */

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
p,
blockquote,
th,
td { font-size: 12px; }

a { color: #444; }

p {
	font-family: 'Open Sans Light', 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', Arial, sans-serif;
	font-weight: normal;
	text-rendering: optimizeLegibility;
	margin-bottom: 15px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Open Sans Light', 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-weight: normal;
	text-rendering: optimizeLegibility;
	margin: 20px 0;
	letter-spacing: 0;
	color: #666;
}

/*h1 { font-size: 38px; }

h2 { font-size: 30px; }

h3 { font-size: 24px; }

h4 { font-size: 18px; }

h5 { font-size: 14px; }

h6 { font-size: 12px; }*/

hr {
	border: dotted #ccc;
	border-width: 1px 0 0;
	clear: both;
	margin: 30px 0px;
	height: 0;
}

input,
textarea,
select { -webkit-appearance: none; }

img {
	border: none;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

.highlight {
	color: #fff;
	font-size: 14px;
	font-weight: normal;
}

.clear { clear: both; }

/* ====== SEARCH FORM ====== */
.search-header ul {
    margin-left: 5px;
}


.search-header > form {
    padding: 3px 5px 3px 0;
    background: #FFF;
    border: 1px solid #5d5b5c;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}


/* ======================== Images Classes ===================== */


.img_default {
	padding: 5px;
	border: 1px solid #fff;
	margin-bottom: 20px;
	background-color: rgba(255,255,255,0.5)
}

/* ======================== Master Classes ===================== */

body {
	margin: 0;
	background: #1b4998 url(../img/body-blue_bg.jpg) 50% 0 no-repeat;
}

body:not(.home) .move-internal-only {
	margin-top: -30px;
}

.container {
	margin: 0 auto;
	padding: 5px 5px;
}

.rounded {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.rounded-smaller {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.grey-stripes { background: #373737 url(../img/diag-pattern-bg_dark-grey.jpg) 0 0 repeat; }

.blue-stripes { background: #1b4998 url(../img/diag-pattern-bg_deep-blue.jpg) 0 0 repeat; }

br.hidden-break { display: none; }

/* ====================> Page-Wrap Styles <==================== */

.page-wrap {
	padding: 0;
	margin: 0;
}

/* ====================> Header row Styles <==================== */

.row.header {
	background-color: none;
	z-index: 0;
}

.row.header ul { list-style: none; }

.top-bar {
	-moz-box-shadow: 0 0 5px #000;
	-webkit-box-shadow: 0 0 5px #000;
	box-shadow: 0 0 5px #000;
}

.top-bar .orphan {
	line-height: 32px;
	border-radius: 3px 3px 0 0;
	text-align: right;
	font-size: 11px;
	padding-right: 24px;
	padding-left: 24px;
}

.top-bar .orphan p {
	color: #fff;
	margin: 0;
}

.top-bar .orphan span {
	padding: 1px 0 2px 20px;
	background: transparent url(../img/icons/phone-sm_icon.png) 0 50% no-repeat;
}

.top-bar .branding { /*height: 140px;*/
background: #fff; }

.branding a.logo {
	width: 504px;
	height: 90px;
	padding: 24px 0 24px 24px;
	text-indent: -99999px;
	display: block;
	float: left;
	background: transparent url(../img/header-logo.png) 24px 50% no-repeat;
}

.branding h1 { margin: 0; }

.social-search {
	float: right;
	padding: 36px 24px 24px 0;
}

.social-search > ul {
	margin: 0 0 0 0;
}

.search-header > ul {
	padding: 3px 5px 3px 3px;
	background: #FFF;
	border: 1px solid #5d5b5c;
}

.search-header ul li {
	display: table-cell;
}

.search-header input {
	margin-bottom: 0;
	border: none;
	-webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

.search-header input.search-btn {
	margin-left: 5px;
	background: transparent url(../img/icons/search_icon.png) 50% 50% no-repeat;
	text-indent: -99999px;
	width: 25px;
}

.social-wrapper li {
	margin: 0 0 15px 0;
}

.social-wrapper li.social-link {
	float: right;
	margin-left: 8px;
}

.social-wrapper li.social-link a {
	width: 26px;
	height: 26px;
	padding: 0;
	text-indent: -9999px;
	display: inline-block;
}

.social-wrapper li.social-link.pinterest a {	background: transparent url(../img/icons/social-icons_sprite.png) -78px 0 no-repeat; }
.social-wrapper li.social-link.facebook a {	background: transparent url(../img/icons/social-icons_sprite.png) 0 0 no-repeat; }
.social-wrapper li.social-link.google a {	background: transparent url(../img/icons/social-icons_sprite.png) -104px 0 no-repeat; }
.social-wrapper li.social-link.twitter a {	background: transparent url(../img/icons/social-icons_sprite.png) -26px 0 no-repeat; }
.social-wrapper li.social-link.youtube-link a {	background: transparent url(../img/icons/social-icons_sprite.png) -52px 0 no-repeat; }

.social-wrapper li.social-link.pinterest a:hover { background-position: -78px -26px; }
.social-wrapper li.social-link.facebook a:hover { background-position: 0 -26px; }
.social-wrapper li.social-link.google a:hover { background-position: -104px -26px; }
.social-wrapper li.social-link.twitter a:hover { background-position: -26px -26px; }
.social-wrapper li.social-link.youtube-link a:hover { background-position: -52px -26px; }




/*====> MAIN-NAV <====*/
.top-bar .main-nav {
	height: 51px;
	border-radius: 0 0 3px 3px;
}

.top-bar .main-nav ul { list-style: none; }

.top-bar .main-nav ul li { float: left; }

.top-bar .main-nav ul li a {
	line-height: 51px;
	font-size: 13px;
	font-weight: 400;
	display: block;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}

/* =========================> Slider Styles <======================== */

#slider {
    background-color: #fff;
    border-radius: 3px 3px 0 0;
    -moz-box-shadow: 0 0 5px #000;
    -webkit-box-shadow: 0 0 5px #000;
    box-shadow: 0 0 5px #000;
    height: 374px;
    width: 910px;
    margin-bottom: -5px;
    border:25px solid #fff;
    overflow: hidden;
    position: relative;
}

#slider .slider-container {
    background-color: rgba(0,0,0,0.2);
    display: inline-block;
    margin-right: 25px;
}

#slider .slider-container .slider-overlay {
    padding: 30px;
    background-color: rgba(0,0,0,0.8);
    height: 374px;
    width: 28%;
    margin-bottom: -374px;
    z-index: 5;
    position: relative;
    float: right;
    top: 0;
    border-radius: 0 3px 3px 0;
    box-sizing: border-box;
}

#slider .slider-container .slider-image {
    z-index: 0;
    width: 72%;
}

#slider .slider-container .slider-overlay .slogan {
    /*width: 197px;
    height: 112px;*/
}

.slide-content,
.slide-content h4 {
    color: #fff;
    margin-bottom: 5px;
}

#slider .slider-container .button {
    background: transparent url(../img/btns/slider-btn_sprite.png) 0 0 no-repeat;
}

#slider .slider-container .button a {
    width: 133px;
    height: 41px;
    display: block;
    font-size: 14px;
    line-height: 18px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 11px 10px;
    text-transform: uppercase;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.8);
}

#slider .slider-container .button:hover {
    background-position: 0 -41px;
}

/* =========================> Button Styles <======================== */

.large-btn {
	width: 216px;
	display: inline-block;
	background: transparent url(../img/btns/large-btn_sprite.png) 0 0 no-repeat;
}

.large-btn:hover { background-position: 0 -66px; }

.large-btn a {
	width: 216px;
	height: 66px;
	background: transparent url(../img/icons/quote-request_icon.png) 20px 50% no-repeat;
	display: inline-block;
	font-size: 18px;
	line-height: 18px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 16px 14px 14px 72px;
	text-transform: uppercase;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
}

.large-btn.service-providers a { background: transparent url(../img/icons/service_icon-sm.png) 20px 50% no-repeat; }

.large-btn.repairs { float: right; }

.large-btn.repairs a { background: transparent url(../img/icons/repairs_icon-sm.png) 20px 50% no-repeat; }

.large-btn a:hover { text-decoration: none; }

/* ====================> Content row Styles <==================== */

.row.content {
	background: #fff url(../img/content-top_bg.png) 50% 0 no-repeat;
	z-index: 5;
	position: relative;
}

.row.content .container { background: transparent url(../img/content-bottom_bg.png) 50% 100% no-repeat; }

ul.quick-list {
	list-style: none;
	margin-top: 16px;
}

ul.quick-list li.large-link {
	width: 174px;
	height: 192px;
	float: left;
	margin-right: 12px;
}

ul.quick-list li.large-link:last-child { margin-right: 0; }

ul.quick-list li.large-link:hover { background-image: url(../img/diag-pattern-bg_deep-blue.jpg); }

ul.quick-list li.large-link {
	text-align: center;
	text-transform: uppercase;
	font-size: 18px;
}

ul.quick-list li.large-link a {
	color: #fff;
	text-decoration: none;
	padding: 114px 24px 40px 24px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	display: block;
	background: transparent url(../img/icons/spare-shop_icon.png) 50% 30px no-repeat;
}

ul.quick-list li.large-link.online-shop a { background-image: url(../img/icons/spare-shop_icon.png); }

ul.quick-list li.large-link.quote a { background-image: url(../img/icons/quote-request_icon-lrg.png); }

ul.quick-list li.large-link.equipment a {
	background-image: url(../img/icons/equipment_icon.png);
	background-position: 50% 20px;
}

ul.quick-list li.large-link.brochures a {
	background-image: url(../img/icons/brochures_icon.png);
	background-position: 50% 20px;
}

ul.quick-list li.large-link.login-area a { background-image: url(../img/icons/lock_icon.png); }

.youtube {
	margin-top: 24px;
	margin-bottom: 20px;
}

.youtube object embed {
	border: #e5eef8 solid 5px;
}

/* ====================> Footer row Styles <==================== */

.row.footer {
	background-color: #fff;
	z-index: 1;
	position: relative;
}

.row.footer .container {
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
	margin-bottom: 24px;
	padding: 20px 0 0 0;
	-moz-box-shadow: 0 0 5px #000;
	-webkit-box-shadow: 0 0 5px #000;
	box-shadow: 0 0 5px #000;
	color: #fff;
	font-family: 'Open Sans Light', 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
}

.row.footer .container h1,
.row.footer .container h2,
.row.footer .container h3,
.row.footer .container h4,
.row.footer .container h5,
.row.footer .container h6 { color: #fff; }

.row.footer .container h4 { margin-top: 0; }

.row.footer .container h5,
.row.footer .container h6 { margin-bottom: 5px; }

.row.footer .container .footer-form {
	float: left;
	width: 60%;
}

.row.footer .container .footer-address {
	float: left;
	width: 40%;
	padding-left: 24px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.row.footer .container .footer-address h5 { margin-top: 0; }

.row.footer .span3:nth-child(2) {
	padding-right: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.row.footer .span6 {
	margin-left: 0;
	padding-left: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: transparent url(../img/groove-vertical-repeater.png) 0 0 repeat-y;
}

/*===FOOTER FORM===*/
form.footer-form { width: 246px !important; }

form.footer-form button.btn { float: right; }

form.footer-form button.btn:last-child { margin-right: 5px; }

form.footer-form input.name,
form.footer-form input.email,
form.footer-form textarea.message { width: 232px; }

form.footer-form textarea.message { height: 180px; }

/*----SLIDING DOORS INPUT----

div.submit_button {
	float: right;
	text-transform: uppercase;
	font-family: 'Open Sans Regular', 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', Arial, sans-serif;
}

input.submit_input {
	border: none;
	background: none;
	position: relative;
}*/


/* ====================> Copyright row Styles <==================== */

.row.copyright {
	/*height: 60px;*/
	color: #fff;
	background-color: #000;
}

.row.copyright p { margin: 0; }

.row.copyright #ud-tag {
	float: right;
	width: 93px;
}

.row.copyright #ud-tag a {
	display: block;
	line-height: 40px;
	text-indent: -9999px;
	background: transparent url(../img/ud-tag.png) 0 50% no-repeat;
}

.row.copyright #copyright-info {
	float: left;
	line-height: 40px;
	font-size: 11px;
	color: #777;
}

.row.copyright #copyright-info a {
	color: #0671ba;
	text-decoration: underline;
}

.row.copyright #copyright-info a:hover { text-decoration: none; }
